body {background-color: #FFEFCC; margin-left: auto; margin-right: auto; margin-top: 0px; scrolling: auto; text-align: center; font-size: 12px; font-family: "Arial, Helvetica, Sans-Serif"; link-color: gray; vlink: silver; alink: red; text-align: left; border: 0px; margin-top: 0px; margin-left: auto; margin-right: auto;}
ul {text-align: left;}
h3 {font-size: 18px; font-family: "Arial, Helvetica, Sans-Serif"; font-weight: bold; text-decoration: none; background: silver; text-align: center;}
a {font-size: 12px; font-family: "Arial, Helvetica, Sans-Serif"; font-weight: bold; text-decoration: none; z-index: 1;}
	a:link {color: #666666;}
	a:visited {color: #999999;}
	a:hover {color: red; background: silver;}
	a:focus {color: red;}
	a:active {color: red;}
hr {width: 100%; height: 2px; size: 2px; color: red; align: left; shade: noshade;}
table.udaje {width: 100%; text-align: left; margin: 0px; font-size: 12px; padding: 5px; text-valign: top;}
th.udaje {border: solid 1px red}
.odkazy {border: solid 1px red; background: #FFEFCC url(graph/prouzek.gif) repeat; padding: 0px;}
.nadpis {background: red; color: white; font-weight: bold; font-size: 14px;}
.uzke {text-align: left;}
.cervene {color: red;}
.zelene {color: green;}
.sede {color: gray; font-weight: bold;}
.off {display: none;}